0

Possible to use Older ISTA-D with new DB2.40

Is it possible to use an Older ISTA-D for example 4.15 with an newer DB 4.20 ?

its possible, you have to make a new key in registry:

[HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\BMWGroup\ISPI\Rheingold]

“BMW.Rheingold.Database.CheckAppVersion.Enabled”=”False”

and change product version in registry from your installed new standalone ICOM A2 ista:

[HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\BMWGroup\ISPI\ISTA]
“ProductVersion”=”4.15.16.17369″

loading..

Leave a Reply

Your email address will not be published. Required fields are marked *